[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: install help (ITS#52)

At 03:34 AM 1/23/99 GMT, scbaek@securesoft.co.kr wrote:
>In Solaris2.6, After compiling openldap, I try to do "make install".

Which version of make are you using?
(if you don't know, at least do a 'which make').

>But "install" command cannot operate,

Please provide some details (error messages, etc) on the problem.
"cannot operate" is much of a clue as what the problem might be.

>so I am modifying many

Describe the modification.

>It's so hard to do that works....
>Could I get a correct Makefiles....

./configure (and ./config.status) generated Makefiles normally
work just fine.